## 389-adminutil 1.1.15

=== debian/changelog ===
389-adminutil (1.1.15-1) unstable; urgency=low

  * New upstream release.
  * control: Add a VCS header to point to the git repository.
  * control: Rewrap the build-depends.
  * rules: Switch to dh, and disable the tests.
  * *dirs: Deleted unnecessary files.
  * control, rules: Build with openldap support, drop libsvrcore-dev and
    libmozldap-dev from build-deps, add libldap2-dev (>= 2.4.28).
  * control: Add dh-autoreconf build-dependency, clean up others that it
    depends on.
  * libadminutil0.symbols: Rename the symbols file so dh_makeshlibs
    actually works.
  * libadminutil0.symbols: Update the symbols, strip package revision.
  * control: Drop unnecessary Depends, and add libldap2-dev, libicu-dev
    libnspr4-dev, libnss3-dev to libadminutil-dev.
  * control: Drop libsasl2-dev from build-deps, not needed.
  * control: Fix the description.
  * Add multiarch support.
  * -dev: Don't include .la-files.
  * copyright: Fix to match this project.
  * Put data files in libadminutil-data.
  * watch: Fix the url.
  * control: Bump standards version to 3.9.3, no changes

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 28 Jun 2012 10:20:36 +0300

389-adminutil (1.1.10-3) unstable; urgency=low

  * Upgrade dep to libicu44 (42 does not exist in sid)
  * Make libicu dep dependent on dpkg-vendor

 -- Michele Baldessari <michele@acksyn.org>  Mon, 18 Oct 2010 21:26:24 +0200

389-adminutil (1.1.10-2) unstable; urgency=low

  * Fix QUILT_STAMPFN in debian/rules
  * Fix watch file

 -- Michele Baldessari <michele@acksyn.org>  Sun, 17 Oct 2010 15:09:51 +0200

389-adminutil (1.1.10-1) unstable; urgency=low

  * New upstream
  * Bump policy 3.9.1
  * Rename source package to reflect upstream change

 -- Michele Baldessari <michele@pupazzo.org>  Sun, 05 Sep 2010 01:09:38 +0200

adminutil (1.1.8-1) unstable; urgency=low

  * New Upstream
  * Add watch file
  * Depend on libicu42
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix soname (libadminutil1 -> libadminutil0)
  * Added symbols file
  * Add libmozldap-dev to B-D
  * Add pkg-config to B-D (used in configure script)
  * Fix symbols file

 -- Michele Baldessari <michele@pupazzo.org>  Mon, 24 May 2010 00:33:15 +0200

adminutil (1.1.7-1) unstable; urgency=low

  * New upstream

 -- Michele Baldessari <michele@pupazzo.org>  Sun, 28 Sep 2008 10:48:24 +0200

adminutil (1.1.6-1) unstable; urgency=low

  * Initial release (Closes: #659054)

 -- Michele Baldessari <michele@pupazzo.org>  Mon, 12 May 2008 22:05:09 +0200
