=== debian/control ===
Source: 389-adminutil
Priority: extra
Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 9), quilt, dh-autoreconf, pkg-config,
 libnspr4-dev,
 libnss3-dev,
 libicu-dev,
 libldap2-dev (>= 2.4.28),
Standards-Version: 3.9.3
Section: libs
Homepage: http://directory.fedoraproject.org
Vcs-Git: git://git.debian.org/git/pkg-fedora-ds/389-adminutil.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/389-adminutil.git

Package: libadminutil-dev
Section: libdevel
Architecture: any
Depends: libadminutil0 (= ${binary:Version}), ${misc:Depends},
 libnspr4-dev,
 libnss3-dev,
 libicu-dev,
 libldap2-dev (>= 2.4.28),
Description: Utility library for 389ds administration - development files
 Libraries of functions used to administer 389 directory servers,
 usually in conjunction with the admin server.
 .
 Adminutil is broken into two libraries - libadminutil contains the basic
 functionality, and libadmsslutil contains SSL versions and wrappers
 around the basic functions. The PSET functions allow applications to
 store their preferences and configuration parameters in LDAP, without
 having to know anything about LDAP. The configuration is cached in a
 local file, allowing applications to function even if the LDAP server
 is down. The other code is typically used by CGI programs used for
 directory server management, containing GET/POST processing code as
 well as resource handling (ICU ures API).
 .
 This package includes the development headers.

Package: libadminutil0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libadminutil-data (>= ${binary:Version})
Multi-Arch: same
Description: Utility library for 389ds administration
 Libraries of functions used to administer 389 directory servers,
 usually in conjunction with the admin server.
 .
 Adminutil is broken into two libraries - libadminutil contains the basic
 functionality, and libadmsslutil contains SSL versions and wrappers
 around the basic functions. The PSET functions allow applications to
 store their preferences and configuration parameters in LDAP, without
 having to know anything about LDAP. The configuration is cached in a
 local file, allowing applications to function even if the LDAP server
 is down. The other code is typically used by CGI programs used for
 directory server management, containing GET/POST processing code as
 well as resource handling (ICU ures API).

Package: libadminutil-data
Architecture: any
Depends: ${misc:Depends}
Description: Utility library for 389ds administration -- data files
 Libraries of functions used to administer 389 directory servers,
 usually in conjunction with the admin server.
 .
 Adminutil is broken into two libraries - libadminutil contains the basic
 functionality, and libadmsslutil contains SSL versions and wrappers
 around the basic functions. The PSET functions allow applications to
 store their preferences and configuration parameters in LDAP, without
 having to know anything about LDAP. The configuration is cached in a
 local file, allowing applications to function even if the LDAP server
 is down. The other code is typically used by CGI programs used for
 directory server management, containing GET/POST processing code as
 well as resource handling (ICU ures API).
 .
 This package includes data files for the libraries.
