=== debian/watch ===
version=3
http://directory.fedoraproject.org/wiki/Source .*/389-adminutil-(.*).tar.bz2
