## 389-adminutil 1.1.20

=== debian/changelog ===
389-adminutil (1.1.20-0ubuntu1) trusty; urgency=medium

  * Merge from unreleased debian git.
    - new bugfix release

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 03 Apr 2014 11:09:15 +0300

389-adminutil (1.1.20-1) UNRELEASED; urgency=low

  * New upstream release.
  * libadminutil0.symbols: Added two new symbols.
  * control: Mark libadminutil-data M-A: foreign.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 30 Aug 2013 00:59:58 +0300
