=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: 389-adminutil
 Priority: extra
-Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu 389ds <ubuntu-389-directory-server@lists.launchpad.net>
+XSBC-Original-Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
 Build-Depends: debhelper (>= 9), quilt, dh-autoreconf, pkg-config,
  libnspr4-dev,
@@ -60,6 +61,7 @@
 Package: libadminutil-data
 Architecture: any
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Utility library for 389ds administration -- data files
  Libraries of functions used to administer 389 directory servers,
  usually in conjunction with the admin server.
