=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

override_dh_auto_configure:
	dh_auto_configure -- --disable-tests --with-openldap

%:
	dh $@ --with quilt,autoreconf --builddir build/
