=== debian/watch ===
#git=git://git.fedorahosted.org/389/adminutil.git
version=3
http://directory.fedoraproject.org/wiki/Source .*/389-adminutil-(.*).tar.bz2
