## 389-adminutil 1.1.22

=== debian/changelog ===
389-adminutil (1.1.22-1build1) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:37:41 +0100

389-adminutil (1.1.22-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 03 Jul 2015 14:17:47 +0300

389-adminutil (1.1.21-1) unstable; urgency=medium

  * New upstream release.
  * watch: Update the url.
  * control: Bump policy to 3.9.6, no changes.
  * rules: Pass -c4 to dpkg-gensymbols.
  * symbols: Add new symbols.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 May 2015 00:51:49 +0300

389-adminutil (1.1.20-1) unstable; urgency=low

  * New upstream release.
  * libadminutil0.symbols: Added two new symbols.
  * control: Mark libadminutil-data M-A: foreign.
  * control: Update my email.
  * control: Update vcs-git field.
  * control: Bump policy to 3.9.5, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 01 Aug 2014 11:28:11 +0300
