=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: 389-adminutil
 Priority: extra
-Maintainer: Ubuntu 389ds <ubuntu-389-directory-server@lists.launchpad.net>
-XSBC-Original-Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
-Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
+Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends: debhelper (>= 9), quilt, dh-autoreconf, pkg-config,
  libnspr4-dev,
  libnss3-dev,
  libicu-dev,
  libldap2-dev (>= 2.4.28),
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://directory.fedoraproject.org
-Vcs-Git: git://git.debian.org/git/pkg-fedora-ds/389-adminutil.git
+Vcs-Git: git://anonscm.debian.org/pkg-fedora-ds/389-adminutil.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/389-adminutil.git
 
 Package: libadminutil-dev
