=== debian/watch ===
#git=git://git.fedorahosted.org/389/adminutil.git
version=3
http://www.port389.org/binaries/389-adminutil-(.*).tar.bz2
