## 389-adminutil 1.1.23

=== debian/changelog ===
389-adminutil (1.1.23-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 03 Jan 2017 17:00:59 +0200
