=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-tests --with-openldap
 
+override_dh_makeshlibs:
+	dh_makeshlibs -- -c4
+
 %:
 	dh $@ --with quilt,autoreconf --builddir build/
